Subject: [ippm] I-D Action:draft-ietf-ippm-spatial-composition-12.txt

From: [email-masked]
Date: Mon, 31 May 2010 06:00:02 -0700 (PDT)

A New Internet-Draft is available from the on-line Internet-Drafts directories.
This draft is a work item of the IP Performance Metrics Working Group of the IETF.

	Title           : Spatial Composition of Metrics
	Author(s)       : A. Morton, E. Stephan
	Filename        : draft-ietf-ippm-spatial-composition-12.txt
	Pages           : 27
	Date            : 2010-05-31

This memo utilizes IP Performance Metrics that are applicable to both
complete paths and sub-paths, and defines relationships to compose a
complete path metric from the sub-path metrics with some accuracy
w.r.t. the actual metrics.  This is called Spatial Composition in RFC
2330.  The memo refers to the Framework for Metric Composition, and
provides background and motivation for combining metrics to derive
others.  The descriptions of several composed metrics and statistics
follow.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-ietf-ippm-spatial-composition-12.txt

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

Below is the data which will enable a MIME compliant mail reader
implementation to automatically retrieve the ASCII version of the
Internet-Draft.